NYCPHP Meetup

[nycphp-talk] Zend + OpenBSD

nyphp at jimbishop.org nyphp at jimbishop.org
Sun Mar 16 16:56:57 EST 2003


> > Anyone heard about a new Zend Optimizer for OpenBSD?  I made the mistake
> > of upgrading my Zend Safeguard Suite and now the Optimizer I'm running is
> > incompatible.  GRRRR.
> 
> I think only the older versions support OpenBSD.
> 
> http://zend.com/store/products/product_compatibility.php#id46


Yes, the older versions support OpenBSD.  Unfortunately, those Optimizers
do not support the newer versions of the Zend Encoder.

Does anyone know anything about a new Optimizer for OpenBSD?  or maybe how
to hack the FreeBSD version into submission?




More information about the talk mailing list